{
  "_id": "cordova-plugin-armsoft-datepicker@0.8.9",
  "_rev": "4-5fd4f2c4c9783dc64cf35dc8304b1c10",
  "name": "cordova-plugin-armsoft-datepicker",
  "description": "Cordova DatePicker Plugin",
  "dist-tags": {
    "latest": "0.8.9"
  },
  "versions": [
    "0.8.9"
  ],
  "maintainers": [
    "roberthovhannisyan <hovhannisyan.robert@gmail.com>"
  ],
  "time": {
    "modified": "2016-03-30T06:21:02.966Z",
    "created": "2015-09-22T11:05:00.258Z",
    "0.8.9": "2015-09-22T11:05:00.258Z"
  },
  "homepage": "https://github.com/roberthovhannisyan/cordova-plugin-datepicker#readme",
  "keywords": [
    "cordova",
    "datepicker",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/roberthovhannisyan/cordova-plugin-datepicker.git"
  },
  "author": "Robert Hovhannisyan",
  "bugs": {
    "url": "https://github.com/roberthovhannisyan/cordova-plugin-datepicker/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"5acc45357350b22f099f63401f56b1e8\"",
  "_lastModified": "Sat, 26 May 2018 20:56:47 GMT",
  "version": "0.8.9",
  "cordova": {
    "id": "cordova-plugin-armsoft-datepicker",
    "platforms": [
      "ios",
      "android",
      "windows"
    ]
  },
  "gitHead": "c03116da5d0f04710d017c5c0a8f4eca1c011342",
  "scripts": {},
  "_shasum": "611fa8d357e471b7b43172cba8db993fad31ace1",
  "_from": ".",
  "_npmVersion": "2.11.3",
  "_nodeVersion": "0.12.7",
  "_npmUser": "roberthovhannisyan <hovhannisyan.robert@gmail.com>",
  "dist": {
    "shasum": "611fa8d357e471b7b43172cba8db993fad31ace1",
    "tarball": "https://registry.npmjs.org/cordova-plugin-armsoft-datepicker/-/cordova-plugin-armsoft-datepicker-0.8.9.tgz"
  },
  "directories": {}
}
